View Issue Details

IDProjectCategoryView StatusLast Update
0001068SOGoWeb Mailpublic2011-01-19 08:56
ReporterSebseb01 Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.0 
Target Version1.3.5Fixed in Version1.3.5 
Summary0001068: When printing some mail, characters are very small
Description

Problem :

When a printing some mail, all characters are very very small
Only if the email has many recipients

Solution : (for me)
I just add this lines in MailerUI.css

@media print
{
TD.mailer_fieldvalue
{
white-space: pre-wrap;
}
}

TagsNo tags attached.

Activities

francis

francis

2011-01-14 12:13

administrator   ~0002021

What browser do you use? Your fix kindof break the layout with Safari and Firefox.

Sebseb01

Sebseb01

2011-01-14 12:44

reporter   ~0002022

I'm using Firefox and chromium (chrome too)

with "@media print", he should be applicable only in print-preview (or printed on document)

francis

francis

2011-01-19 08:56

administrator   ~0002033

Fixed in revision cc5ae0ed4fdbea1b7073ec3eaac478fa46d683f7.

Issue History

Date Modified Username Field Change
2011-01-05 08:22 Sebseb01 New Issue
2011-01-05 15:31 ludovic Target Version => 1.3.5
2011-01-05 15:34 francis Status new => assigned
2011-01-05 15:34 francis Assigned To => francis
2011-01-14 12:13 francis Note Added: 0002021
2011-01-14 12:44 Sebseb01 Note Added: 0002022
2011-01-19 08:56 francis Note Added: 0002033
2011-01-19 08:56 francis Status assigned => resolved
2011-01-19 08:56 francis Fixed in Version => 1.3.5
2011-01-19 08:56 francis Resolution open => fixed